SkinMarketCap API
Collections

Get crate

One CS2 crate with everything it can drop. Costs 1 credit.

GET
/v1/crates/{slug}

Authorization

x-api-key<token>

In: header

Path Parameters

slug*string

The crate's slug, as /v1/crates and an item's crates give it

Length1 <= length <= 200

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/crates/{slug}"
{  "slug": "chroma-case",  "name": "Chroma Case",  "image": "https://community.akamai.steamstatic.com/economy/image/i0CoZ81Ui0m-9KwlBY1L_18myuGuq1wfhWSaZgMttyVfPaERSR0Wqmu7LAocGJKz2lu_XsnXwtmkJjSU91dh8bj35VTqVBP4io_fq2wP7qr6bqI5cvHDCzfBlbcv57JqF3zrxRkj4W6Dwo34dy6QPQAoC5ZyW6dU5cxvklfG",  "kind": "case",  "releaseDate": "2015-01-08",  "itemCount": 74,  "price": 434,  "listings": 14936,  "items": [    {      "slug": "karambit-doppler-phase-4",      "name": "★ Karambit | Doppler",      "type": "skin",      "weapon": "Karambit",      "image": "https://community.akamai.steamstatic.com/economy/image/i0CoZ81Ui0m-9KwlBY1L_18myuGuq1wfhWSaZgMttyVfPaERSR0Wqmu7LAocGIGz3UqlXOLrxM-vMGmW8VNxu5Dx60noTyL6kJ_m-B1Q7uCvZaZkNM-SA1iUzv5mvOR7cDm7lA4i5wKJk4jxNWXCaQQnA5B5Q-8O4xnpltazNri37gGPgtlDzin7iXhN6y44tb0GUaYg5OSJ2A0QBM1-",      "rarity": {        "name": "Covert",        "color": "#eb4b4b"      },      "phase": "Phase 4",      "inspectLink": "steam://run/730//+csgo_econ_action_preview%200018FB0320A503280630033800F39585B9",      "minPrice": 119990,      "maxPrice": 140000,      "collections": [        {          "slug": "the-chroma-collection",          "name": "The Chroma Collection"        },        {          "slug": "the-chroma-2-collection",          "name": "The Chroma 2 Collection"        },        {          "slug": "the-chroma-3-collection",          "name": "The Chroma 3 Collection"        }      ],      "crates": [        {          "slug": "chroma-case",          "name": "Chroma Case"        },        {          "slug": "chroma-2-case",          "name": "Chroma 2 Case"        },        {          "slug": "chroma-3-case",          "name": "Chroma 3 Case"        }      ],      "qualities": [        {          "quality": "normal",          "minPrice": 124000,          "maxPrice": 131781        },        {          "quality": "stattrak",          "minPrice": 119990,          "maxPrice": 140000        }      ],      "listings": 424,      "variantCount": 4,      "rare": true    }  ]}